Card Operation SubType
curl --request GET \
--url 'https://{{baseUrl}}/classifier/cardOperationSubType' \
--header 'Authorization: Bearer <token>'import requests
url = "https://{{baseUrl}}/classifier/cardOperationSubType"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{{baseUrl}}/classifier/cardOperationSubType', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));[
{
"operationType": "CARD_CASH",
"operationSubtype": "CARD_CASH_REVERSAL",
"operationDirection": "INCOMING",
"description": "Card cash reversal of failed withdrawal ",
"businessUnit": "sandbox"
},
{
"operationType": "CARD_CASH",
"operationSubtype": "CARD_CASH_REVERSAL",
"operationDirection": "INCOMING",
"description": "Card cash reversal of failed withdrawal ",
"businessUnit": "sandbox"
}
]Classifiers
Card Operation SubType
GET
/
classifier
/
cardOperationSubType
Card Operation SubType
curl --request GET \
--url 'https://{{baseUrl}}/classifier/cardOperationSubType' \
--header 'Authorization: Bearer <token>'import requests
url = "https://{{baseUrl}}/classifier/cardOperationSubType"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{{baseUrl}}/classifier/cardOperationSubType', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));[
{
"operationType": "CARD_CASH",
"operationSubtype": "CARD_CASH_REVERSAL",
"operationDirection": "INCOMING",
"description": "Card cash reversal of failed withdrawal ",
"businessUnit": "sandbox"
},
{
"operationType": "CARD_CASH",
"operationSubtype": "CARD_CASH_REVERSAL",
"operationDirection": "INCOMING",
"description": "Card cash reversal of failed withdrawal ",
"businessUnit": "sandbox"
}
]Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
âI